<?php

namespace AutoAdmin\Bundle\Content\Entity;

use Doctrine\ORM\Mapping as ORM;

/**
 * @deprecated use {@see AbstractSeoContent}
 */
#[ORM\MappedSuperclass]
abstract class SeoContent extends AbstractSeoContent
{
    public function __construct()
    {
        parent::__construct();
    }
}
